Subject: Re: Job | Tech Support Remote Screening
From: vikram sharma <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 19:33:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3872 Applicants

View All

vikram sharma
I am looking for a career in IT area. I am already working as a Data Center Operation, though I have a degree it IT. It just happened that I found out about my calling too late to study once again. All I can say is that you must do what you're best at and always develop your skills. .

Shortlist

Reject

Current Designation Engineer
Current Company CMS Computers
Notice Period 2 Months
Previous Designation Engineer
Previous Company CMS Computers

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
Chhatrapati Shahu Ji Maharaj University (CSJMU)
BCA
arunachal University
Key Skills
tcp, osi model, networking, ip, IP Addressing, VLAN, LAN, VTP, STP, Ethechannel, CCNA, Switching, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem